<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/bottom_line"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <!--必须至少两层，否则不能居中-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal"
        android:padding="@dimen/content_padding_20">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:scaleType="fitXY"
            android:src="@mipmap/bottom_icon" />

        <TextView
            android:id="@+id/bottom_line_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/content_padding"
            android:text="我是有底线的"
            android:textColor="#C0C0C0"
            android:textSize="14sp" />
    </LinearLayout>
</RelativeLayout>